Page MenuHomePhabricator

ContentTranslation cannot find "Wikipedia:WikiProject Medicine/Translation task force/RTT/Simple Hib vaccine" on the English Wikipedia
Closed, ResolvedPublic

Description

ContentTranslation cannot find "Wikipedia:WikiProject Medicine/Translation task force/RTT/Simple Hib vaccine" on the English Wikipedia, even though that page seems to exist.

Details

Related Gerrit Patches:
mediawiki/extensions/ContentTranslation : masterFix cx confirmation token matching

Event Timeline

Amire80 created this task.Jan 29 2016, 10:04 PM
Amire80 raised the priority of this task from to Medium.
Amire80 updated the task description. (Show Details)
Amire80 added a subscriber: Amire80.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 29 2016, 10:04 PM
Amire80 moved this task from Needs Triage to CX8 on the ContentTranslation board.Jan 31 2016, 10:35 AM
Amire80 set Security to None.

Change 267671 had a related patch set uploaded (by Nikerabbit):
Fix cx confirmation token matching

https://gerrit.wikimedia.org/r/267671

Amire80 moved this task from Backlog to In Review on the LE-CX8-Sprint 2 board.Feb 3 2016, 6:24 AM
santhosh moved this task from In Review to QA on the LE-CX8-Sprint 2 board.Feb 4 2016, 9:07 AM
Amire80 closed this task as Resolved.Feb 14 2016, 11:38 AM

Verified in production. Thanks!

Arrbee moved this task from QA to Done on the LE-CX8-Sprint 2 board.Feb 15 2016, 7:03 AM